<?xml version="1.0" encoding="UTF-8"?>
<config xmlns="http://www.knime.org/2008/09/XMLConfig" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.knime.org/2008/09/XMLConfig http://www.knime.org/XMLConfig_2008_09.xsd" key="settings.xml">
<entry key="node_file" type="xstring" value="settings.xml"/>
<config key="flow_stack"/>
<config key="internal_node_subsettings">
<entry key="memory_policy" type="xstring" value="CacheSmallInMemory"/>
</config>
<config key="model">
<config key="group_cols_Internals">
<entry key="SettingsModelID" type="xstring" value="SMID_columnfilter"/>
<entry key="EnabledStatus" type="xboolean" value="true"/>
</config>
<config key="group_cols">
<entry key="filter-type" type="xstring" value="STANDARD"/>
<config key="included_names">
<entry key="array-size" type="xint" value="2"/>
<entry key="0" type="xstring" value="Origin"/>
<entry key="1" type="xstring" value="Related1"/>
</config>
<config key="excluded_names">
<entry key="array-size" type="xint" value="0"/>
</config>
<entry key="enforce_option" type="xstring" value="EnforceExclusion"/>
<config key="name_pattern">
<entry key="pattern" type="xstring" value=""/>
<entry key="type" type="xstring" value="Wildcard"/>
<entry key="caseSensitive" type="xboolean" value="true"/>
</config>
<config key="datatype">
<config key="typelist">
<entry key="org.knime.core.data.StringValue" type="xboolean" value="false"/>
<entry key="org.knime.core.data.BooleanValue" type="xboolean" value="false"/>
<entry key="org.knime.core.data.IntValue" type="xboolean" value="false"/>
<entry key="org.knime.core.data.DoubleValue" type="xboolean" value="false"/>
<entry key="org.knime.core.data.LongValue" type="xboolean" value="false"/>
<entry key="org.knime.core.data.date.DateAndTimeValue" type="xboolean" value="false"/>
</config>
</config>
</config>
<config key="retain_order_Internals">
<entry key="SettingsModelID" type="xstring" value="SMID_boolean"/>
<entry key="EnabledStatus" type="xboolean" value="true"/>
</config>
<entry key="retain_order" type="xboolean" value="true"/>
<config key="add_row_duplicate_flag_Internals">
<entry key="SettingsModelID" type="xstring" value="SMID_boolean"/>
<entry key="EnabledStatus" type="xboolean" value="false"/>
</config>
<entry key="add_row_duplicate_flag" type="xboolean" value="true"/>
<config key="add_row_id_flag_Internals">
<entry key="SettingsModelID" type="xstring" value="SMID_boolean"/>
<entry key="EnabledStatus" type="xboolean" value="false"/>
</config>
<entry key="add_row_id_flag" type="xboolean" value="false"/>
<config key="in_memory_Internals">
<entry key="SettingsModelID" type="xstring" value="SMID_boolean"/>
<entry key="EnabledStatus" type="xboolean" value="true"/>
</config>
<entry key="in_memory" type="xboolean" value="false"/>
<config key="remove_duplicates_Internals">
<entry key="SettingsModelID" type="xstring" value="SMID_boolean"/>
<entry key="EnabledStatus" type="xboolean" value="true"/>
</config>
<entry key="remove_duplicates" type="xboolean" value="true"/>
<entry key="row_selection" type="xstring" value="FIRST"/>
<config key="reference_col_Internals">
<entry key="SettingsModelID" type="xstring" value="SMID_string"/>
<entry key="EnabledStatus" type="xboolean" value="false"/>
</config>
<entry key="reference_col" type="xstring" isnull="true" value=""/>
</config>
<entry key="customDescription" type="xstring" isnull="true" value=""/>
<entry key="state" type="xstring" value="EXECUTED"/>
<entry key="factory" type="xstring" value="org.knime.base.node.preproc.duplicates.DuplicateRowFilterNodeFactory"/>
<entry key="node-name" type="xstring" value="Duplicate Row Filter"/>
<entry key="node-bundle-name" type="xstring" value="KNIME Base Nodes"/>
<entry key="node-bundle-symbolic-name" type="xstring" value="org.knime.base"/>
<entry key="node-bundle-vendor" type="xstring" value="KNIME AG, Zurich, Switzerland"/>
<entry key="node-bundle-version" type="xstring" value="4.3.3.v202105242122"/>
<entry key="node-feature-name" type="xstring" value="KNIME Base nodes"/>
<entry key="node-feature-symbolic-name" type="xstring" value="org.knime.features.base.feature.group"/>
<entry key="node-feature-vendor" type="xstring" value="KNIME AG, Zurich, Switzerland"/>
<entry key="node-feature-version" type="xstring" value="4.3.3.v202105242122"/>
<config key="factory_settings"/>
<entry key="name" type="xstring" value="Duplicate Row Filter"/>
<entry key="hasContent" type="xboolean" value="true"/>
<entry key="isInactive" type="xboolean" value="false"/>
<config key="ports">
<config key="port_1">
<entry key="index" type="xint" value="1"/>
<entry key="port_spec_class" type="xstring" value="org.knime.core.data.DataTableSpec"/>
<entry key="port_object_class" type="xstring" value="org.knime.core.node.BufferedDataTable"/>
<entry key="port_object_summary" type="xstring" value="Rows: 50, Cols: 2"/>
<entry key="port_dir_location" type="xstring" value="port_1"/>
</config>
</config>
<config key="filestores">
<entry key="file_store_location" type="xstring" isnull="true" value=""/>
<entry key="file_store_id" type="xstring" value="17f4d74f-0873-416f-99b5-00b694cbd864"/>
</config>
</config>
